## ros-indigo-cob-manipulation 0.6.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_manipulation)
find_package(catkin REQUIRED)
catkin_metapackage()
