=== debian/changelog ===
ros-indigo-cob-manipulation (0.6.6-1trusty) trusty; urgency=high

  * Merge pull request #133 <https://github.com/ipa320/cob_manipulation/issues/133> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #124 <https://github.com/ipa320/cob_manipulation/issues/124> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * updated author/maintainer
  * use license apache 2.0
  * Contributors: Felix Messmer, Mathias Lüdtke, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-manipulation (0.6.5-1trusty) trusty; urgency=high

  * Revert "Adding chomp planning pipeline"
  * added exec_depend to chomp
  * remove obsolete packages due to unsupported robots
  * moved cob_moveit_config
  * new package cob_moveit_bringup
  * Contributors: Felix Messmer, fau-mjp, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-manipulation (0.6.4-1trusty) trusty; urgency=high

  * update meta-package
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-manipulation (0.6.3-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-manipulation (0.6.2-1trusty) trusty; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-manipulation (0.6.1-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-manipulation (0.6.0-1trusty) trusty; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * Merge branch 'hydro_dev' into hydro_release_candidate
  * 0.5.1
  * add changelogs
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-manipulation (0.5.2-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-manipulation (0.5.1-1trusty) trusty; urgency=high

  * Merge branch 'hydro_dev' into hydro_release_candidate
  * update package maintainer
  * Merge branch 'hydro_dev' into hydro_release_candidate
  * catkin_lint and install tags
  * add changelogs
  * move cob_mmcontroller + groovy_updates
  * preliminary catkinization mmcontroller
  * catkinize cob_kinematics + use kdl instead of lookat-IK + update moveit_configs
  * catkinized
  * update package.xml
  * started catkinizing
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 25 Mar 2014 23:00:00 -0000
