=== debian/control ===
Source: ros-indigo-cob-manipulation
Section: misc
Priority: extra
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-indigo-cob-manipulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-collision-monitor, ros-indigo-cob-grasp-generation, ros-indigo-cob-kinematics, ros-indigo-cob-lookat-action, ros-indigo-cob-moveit-bringup, ros-indigo-cob-moveit-interface, ros-indigo-cob-obstacle-distance-moveit, ros-indigo-cob-pick-place-action
Description: The cob_manipulation stack includes packages that provide manipulation capabilities for Care-O-bot.
